﻿/* SIDE MENU CSS */

/*The entire sidemenu is contained by a div called 'm_sub_section_nav' as defined in global.css */

.side_menu {
    border-style: solid solid none solid; /*no border at bottom*/
    border-width: 1px;
    border-color: #e3e3e3;
    width: 175px; /*width of menu*/
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.side_menu .promo {
    background: #fff;
    border-top: none;
    border-bottom: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    margin-left: -1px;
    margin-right: -1px;
}

.side_menu .maindivider {
    background: #fff;
    height: 8px;
    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    margin-left: -1px;
    margin-right: -1px;
}

.side_menu .mainlink {
    background: #fff;
}
.side_menu .mainlink > a {
    text-decoration: none;
    font: bold 13px Arial, Helvetica, sans-serif;
    text-shadow: 0px 1px 1px #fff;
    line-height: 20px;
    color: #888;
    background: #EEEEEE;
    background-image: url('/images/aermec/side_menu_bg.gif');
    padding: 10px 30px 10px 10px;
    display: block;
    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #ffffff;
    position: relative;
    background-repeat: repeat;
}


.side_menu .mainlink > a.selected, 
.side_menu .mainlink:hover > a {
    color: #333333;
    background: #e2e2e2;
    background-image: url('/images/aermec/side_menu_bg_selected.gif');
    background-repeat: repeat;
}

.side_menu .mainlink > a:hover {
    color: #95BF39;
}

 .side_menu .mainlink > a:hover {
    border-bottom: 1px solid #DDDDDD;
}
  
.side_menu span.expandable_icon {
    background-position: center bottom;
    display: block;
    position: absolute;
    right: 10px;
    top: 15px;
    height: 10px;
    width: 10px;
    float: right;
    background-image: url('/images/aermec/side_menu_arrow.png');
    background-repeat: no-repeat;
}
    
.side_menu a.selected span.expandable_icon {
    background-position: center top;
    }    
 
.side_menu a:hover span.expandable_icon {
    background-position: center top;
    }
       
.side_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid #e3e3e3;
    
    box-shadow: inner 0 0 5px #eee;
}

.side_menu ul li a {
    background-position: 18px 13px;
    font: normal 12px Arial, Helvetica, sans-serif;
    display: block;
    padding: 5px 5px 5px 30px;
    line-height: 20px;
    text-decoration: none;
    background-image: url('/images/aermec/grey_square.gif');
    background-repeat: no-repeat;
}

.side_menu ul.subchild {
    list-style-type: none;
    margin: -10px 0 5px 0;
    padding: 6px 0 2px 10px;
    border-bottom: none;
    box-shadow: inner 0 0 5px #eee;
}

.side_menu ul.subchild li a {
    background-position: 18px 6px;
    font: normal 11px Arial, Helvetica, sans-serif;
    display: block;
    padding: 0px 0px 0px 30px;
    line-height: 16px;
    text-decoration: none;
    background-image: url('/images/aermec/grey_square.gif');
    background-repeat: no-repeat;
}

.side_menu ul li a, 
.side_menu ul li a:visited {
    color: #666;
}

.side_menu ul li a:hover {
    color: #95BF39;
    background-image: url('/images/aermec/green_square.gif');
}

.side_menu ul li a.selected {
    color: #000;
    background-image: url('/images/aermec/grey_square.gif');
}

